Plank.DockContainer.move_to – plank Reference Manual

# move_to

## Description:

public virtual bool move_to (DockElement move, DockElement target)

Move an element to the position of another element. This shifts all elements which are placed between these two elements.

## Parameters:

move | the element to move
target | the element of the new position

## Returns:

whether moving the element was successful